// ACCUEIL ANIMATIONS

// TITLE ANIMATION
@keyframes accueil-title {
    0% {
        transform: translateY(+200px);
        opacity  : 0;
    }
    50% {
        opacity: 0;
    }
    90% {
        transform: translateY(-5px);
    }
    100% {
        
    }
}

// SUBTITLE ANIMATION
@keyframes accueil-subtitle {
    0% {
        transform: translateY(+200px);
        opacity  : 0;
    }
    65% {
        opacity: 0;
    }
    90% {
        transform: translateY(-5px);
    }
    100% {
        
    }
}